.inner-services {
    position: relative;
}

.inner-services-column-layout {
    background-color: var(--color-white);
    padding: 80px 50px;
    border-radius: 24px;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
}

.inner-services-column-layout .services-title {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
    min-width: 330px;
    max-width: 100%;
}

.inner-services-column-layout .services-description p {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: var(--color-black);
    margin: 0;
}

.inner-services-card-layout {
    background-color: var(--color-white);
    padding: 80px 50px;
    border-radius: 24px;
    position: relative;
}

.inner-services-card-layout .services-title {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
    text-align: center;
}

.inner-services-card-layout .services-description {
    width: 768px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: var(--font-size-20);
    font-weight: 300;
    color: var(--color-black);
    text-align: center;
    margin-top: 24px;
}

.inner-services-card-layout .services-items {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.inner-services-card-layout .services-item {
    background-color: var(--color-light-300);
    padding: 24px 42px;
    border-radius: 16px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.inner-services-card-layout .services-item-icon {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    border: 5px solid var(--color-orange);
    margin-bottom: 24px;
}

.inner-services-card-layout .services-item-title {
    font-size: var(--font-size-20);
    font-weight: 800;
    color: var(--color-black);
    margin: 0 0 24px 0;
    text-align: center;
    line-height: 1.4;
}

.inner-services-card-layout .services-item-description p {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: var(--color-black);
    margin: 0;
    text-align: center;
}

.inner-services-card-layout .services-item-description p strong {
    font-weight: 700;
}

@media (max-width: 767px) {
    .inner-services-column-layout {
        padding: 40px 20px;
        display: block;
    }
    .inner-services-column-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-services-column-layout .services-description p {
        font-size: var(--font-size-16);
    }

    .inner-services-card-layout {
        padding: 40px 20px;
        border-radius: 14px;
    }

    .inner-services-card-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }

    .inner-services-card-layout .services-description {
        font-size: var(--font-size-16);
    }

    .inner-services-card-layout .services-items {
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 14px;
    }

    .inner-services-card-layout .services-item {
        padding: 22px 22px 40px 22px;
        border-radius: 8px;
        gap: 22px;
    }

    .inner-services-card-layout .services-item-icon {
        margin-bottom: 8px;
    }

    .inner-services-card-layout .services-item-title {
        font-size: var(--font-size-24);
    }

    .inner-services-card-layout .services-item-description p {
        font-size: var(--font-size-16);
    }

}


@media (min-width: 768px) and (max-width: 1023px) {
    
    .inner-services-column-layout {
        padding: 40px 20px;
        display: block;
    }
    .inner-services-column-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-services-column-layout .services-description p {
        font-size: var(--font-size-16);
    }

    .inner-services-card-layout {
        padding: 40px 20px;
        border-radius: 14px;
    }

    .inner-services-card-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }

    .inner-services-card-layout .services-description {
        font-size: var(--font-size-16);
    }

    .inner-services-card-layout .services-items {
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
    }

    .inner-services-card-layout .services-item {
        padding: 22px 22px 40px 22px;
        border-radius: 8px;
        gap: 22px;
    }

    .inner-services-card-layout .services-item-icon {
        margin-bottom: 8px;
    }

    .inner-services-card-layout .services-item-title {
        font-size: var(--font-size-20);
        margin-bottom: 0;
    }

    .inner-services-card-layout .services-item-description p {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .inner-services-column-layout {
        padding: 40px 20px;
        display: block;
    }
    .inner-services-column-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-services-column-layout .services-description p {
        font-size: var(--font-size-16);
    }

    .inner-services-card-layout {
        padding: 40px 20px;
        border-radius: 14px;
    }

    .inner-services-card-layout .services-title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .inner-services-card-layout .services-items {
        grid-template-columns: repeat(3, 1fr);
    }
    .inner-services-card-layout .services-description {
        font-size: var(--font-size-16);
    }
    .inner-services-card-layout .services-item {
        padding: 22px 22px 40px 22px;
        border-radius: 8px;
        gap: 22px;
    }
    .inner-services-card-layout .services-item-icon {
        margin-bottom: 8px;
    }
    .inner-services-card-layout .services-item-title {
        font-size: var(--font-size-20);
    }
    .inner-services-card-layout .services-item-description p {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .inner-services-card-layout .services-item {
        padding: 22px 22px 40px 22px;
        border-radius: 8px;
        gap: 0;
    }
    .inner-services-card-layout .services-item-icon {
        margin-bottom: 14px;
    }
    .inner-services-card-layout .services-item-title {
        font-size: var(--font-size-22);
    }
    .inner-services-card-layout .services-item-description p {
        font-size: var(--font-size-18);
    }
}

@media (min-width: 1366px) and (max-width: 1439px) {

}